* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: Roboto, sans-serif;
  word-break: break-word;
}

button {
  -webkit-appearance: none;
  border: none;
  background: none;
  font: inherit;
}
